		
	
    	.scrollContainer{
			overflow:hidden;
			position:absolute;
			/*top:auto;
			left:auto;*/
		}
		
		.scrollInterior{
			position:absolute;
			top:0px;
			left:0px;
			margin-right:12px;
		}
		
		#modals-fluid .scrollerContainer { padding:10px 7px; }
		
		.scrollerContainer{
			float:right;
			width:7px;
		}
		
		.scrollerRail{
			position: absolute;
			top:auto;
			left:auto;				
			width:7px;
			
		}
		
		.scrollerTop{
			height:3px;
			background:transparent url(/ContentTemplates/common/images/global/scroller/shp_scrollbar_bg.gif) no-repeat 0px 0px;	
			width:7px;
			overflow:hidden;
		}
		
		.scrollerMiddle{
			background:transparent url(/ContentTemplates/common/images/global/scroller/shp_scrollbar_bg.gif) repeat-y -7px 0px;
			width:7px;
		}
		
		.scrollerBottom{
			height:3px;
			background:transparent url(/ContentTemplates/common/images/global/scroller/shp_scrollbar_bg.gif) no-repeat 0px -6px;
			width:7px;	
			overflow:hidden;
		}
		
		.scrollHandle{
			position: absolute;
			top:0px;
			left:auto;
			width:7px;
			height:25px;
			background-image:url(/ContentTemplates/common/images/global/scroller/shp_scrollbar_short.gif);
			overflow:hidden;
			cursor:pointer;
		}